[vdr] DXR3, which versions to select?

Markku Tavasti tavasti at iki.fi
Mon Mar 7 10:46:47 CET 2005


I know this is FAQ, but unfortunately I cannot find any decent
answers. So here we go:

Which versions of vdr, em8300, vdr-dxr3 and should I select? I want
OSD menus, so CVS version of dxr3 plugin is not sufficient. 

- I've searched with google
- tried reading mailing list archives http://www.linuxtv.org/pipermail/vdr/
- Checked http://www.linuxtv.org/vdrwiki/index.php/Dxr3-plugin
- I know http://cachalot.mine.nu/src/dxr3/ but don't know really are
  those with OSD or not, filenames says 'cvs something'

IMHO, http://www.linuxtv.org/vdrwiki/index.php/Dxr3-plugin would be
right place to answer this question. 

-- 
M. Tavasti /  tavasti at tavastisolutions.com  /   +358-40-5078254



More information about the vdr mailing list